SFEED_HTML(1)

NAME
sfeed_html - format feed data to HTML

SYNOPSIS
sfeed_html [file ...]

DESCRIPTION
sfeed_html formats feed data (TSV) from sfeed(1) from stdin or for each file to stdout in HTML. If one or more file arguments are specified then the basename of the file is used as the feed name in the output. If no file arguments are specified and so the data is read from stdin then the feed name is empty.

Items with a timestamp from the last day compared to the system time at the time of formatting are counted and marked as new. Items are marked as new using a bold markup.

There is an example style.css stylesheet file included in the distribution.

EXIT STATUS

EXAMPLES

    sfeed_html ~/.sfeed/feeds/*

SEE ALSO
sfeed(1), sfeed_frames(1), sfeed_plain(1), sfeed(5)

AUTHORS
Hiltjo Posthuma <hiltjo@codemadness.org>